# translation of plasma_applet_dict.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_dict\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-10-15 06:21+0200\n"
"PO-Revision-Date: 2008-11-15 19:26+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: dict.cpp:98
msgid "Enter word to define here"
msgstr "Skriv in ord att definiera här"

#: dict.cpp:282
msgid "Dictionary"
msgstr "Ordlista"
